## oem-somerville-kingdra-adl-wave2-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-kingdra-adl-wave2-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Kingdra-Adl-Wave2. (LP: #1951789)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 18 Nov 2021 17:42:56 +0800
