=== debian/control ===
Source: oem-somerville-kingdra-adl-wave2-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b kingdra-adl-wave2-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/kingdra-adl-wave2-focal-ubuntu

Package: oem-somerville-kingdra-adl-wave2-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell OptiPlex 7000, XE4 series
 This is a metapackage for Dell PCs:
  * Dell OptiPlex 7000
  * Dell OptiPlex XE4 series
 It installs packages needed to support this hardware fully.
