## oem-somerville-kingdra-adl-wave2-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 09 Jun 2022 13:05:05 +0800
