=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Kingdra-Adl-Wave2 platform
- This is a metapackage for Somerville Kingdra-Adl-Wave2 platform. It installs
+Description: hardware support for Dell OptiPlex 7000, XE4 series
+ This is a metapackage for Dell OptiPlex 7000, XE4 series. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-kingdra-adl-wave2-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Kingdra-Adl-Wave2 platform (factory)
- This is a factory metapackage for Somerville Kingdra-Adl-Wave2 platform.
+Description: hardware support for Dell OptiPlex 7000, XE4 series (factory)
+ This is a factory metapackage for Dell OptiPlex 7000, XE4 series.
  It installs packages needed to support this hardware fully. (factory)
