## oem-somerville-kingdra-adl-wave2-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu9) focal; urgency=medium

  * Clean installed file in preinst

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 07 Jun 2023 14:10:07 +0800

oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu8) focal; urgency=medium

  * Remove source list in postrm

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 06 Jun 2023 17:15:39 +0800

oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu7) focal; urgency=medium

  * Designate transition version

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 06 Jun 2023 17:06:33 +0800

oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu6) focal; urgency=medium

  * Remove file install

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 02 Jun 2023 10:36:19 +0800

oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu5) focal; urgency=medium

  * Remove modalias

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 02 Jun 2023 09:34:14 +0800

oem-somerville-kingdra-adl-wave2-meta (20.04ubuntu4) focal; urgency=medium

  * Transit to oem-somerville-kingdra-adl-meta

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 01 Jun 2023 17:16:43 +0800
