=== debian/control ===
Source: oem-somerville-kingdra-adl-wave2-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b kingdra-adl-wave2-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/kingdra-adl-wave2-focal-oem

Package: oem-somerville-kingdra-adl-wave2-meta
Architecture: all
Depends: oem-somerville-kingdra-adl-meta (>= 20.04ubuntu10)
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell OptiPlex 7000, XE4 series
 This is a metapackage for Dell OptiPlex 7000, XE4 series. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-kingdra-adl-wave2-meta
Architecture: all
Depends: oem-somerville-factory-kingdra-adl-meta (>= 20.04ubuntu10)
Description: hardware support for Dell OptiPlex 7000, XE4 series (factory)
 This is a factory metapackage for Dell OptiPlex 7000, XE4 series.
 It installs packages needed to support this hardware fully. (factory)
